 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 367px;
}

.u-section-1 .u-text-1 {
  font-family: Satisfy;
  font-weight: 700;
  margin: 40px -1px 0;
}

.u-section-1 .u-list-1 {
  margin-top: 40px;
  margin-bottom: -6px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 240px;
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-icon-1 {
  height: 100px;
  width: 100px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  --radius: 20px;
  font-family: LexiaReadable-Regular;
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-icon-2 {
  height: 100px;
  width: 100px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  --radius: 20px;
  font-family: LexiaReadable-Regular;
  font-weight: 700;
  margin: 10px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    text-align: center;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 198px;
    grid-gap: 10px 10px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 735px;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 60px;
}

.u-section-2 .u-image-1 {
  width: 27px;
  height: 40px;
  margin: 10px auto;
}@font-face {
  font-family: 'LexiaReadable-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/2b39cdbf/6594697/fonts/LexiaReadable-Regular.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'LexiaReadable-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/2b39cdbf/6594697/fonts/LexiaReadable-Regular.ttf);
}